[
    {
        "code": "overview",
        "title": "概况",
        "title_short": "概况",
        "path": "/sample/stats",
        "icon": "iconfont iconshujutongji",
        "permission": "sample.stats.view",
        "parent_code": "",
        "order_no": 1,
        "source": "sample"
    },
    {
        "code": "article",
        "title": "文章管理",
        "title_short": "文章",
        "title_full": "文章管理",
        "path": "/sample/article/index",
        "icon": "iconfont icon-menu-content",
        "permission": "article.view",
        "parent_code": "",
        "order_no": 11,
        "source": "sample"
    },
    {
        "code": "article.index",
        "title": "文章列表",
        "path": "/sample/article/index",
        "icon": "iconfont iconliebiao",
        "permission": "article.view",
        "parent_code": "article",
        "order_no": 10,
        "source": "sample"
    },
    {
        "code": "article.categories",
        "title": "文章分类",
        "title_short": "分类",
        "title_full": "文章分类",
        "path": "/sample/article/categories",
        "icon": "iconfont icon-menu-category",
        "permission": "article.category.view",
        "parent_code": "article",
        "order_no": 20,
        "source": "sample"
    },
    {
        "code": "order",
        "title": "订单管理",
        "title_short": "订单",
        "title_full": "订单管理",
        "path": "/sample/order/index",
        "icon": "iconfont icon-menu-order",
        "permission": "order.view",
        "parent_code": "",
        "order_no": 20,
        "source": "sample"
    },
    {
        "code": "order.index",
        "title": "订单列表",
        "path": "/sample/order/index",
        "icon": "iconfont iconliebiao",
        "permission": "order.view",
        "parent_code": "order",
        "order_no": 10,
        "source": "sample"
    },
    {
        "code": "plugins",
        "title": "应用插件",
        "title_short": "插件",
        "title_full": "应用插件",
        "path": "/sample/plugins/notice",
        "icon": "iconfont iconyingyong21",
        "permission": "plugins.view",
        "parent_code": "",
        "order_no": 30,
        "source": "sample"
    },
    {
        "code": "plugins.notice",
        "title": "公告插件",
        "title_short": "公告",
        "title_full": "公告插件",
        "path": "/sample/plugins/notice",
        "icon": "iconfont iconliebiao",
        "permission": "plugins.notice.view",
        "parent_code": "plugins",
        "order_no": 10,
        "source": "sample"
    },
    {
        "code": "settings",
        "title": "应用设置",
        "path": "/sample/settings",
        "icon": "iconfont iconshezhi1",
        "permission": "sample.settings.view",
        "parent_code": "system",
        "order_no": 50,
        "source": "sample"
    }
]
